Bug 4560 - Неверный список оконных менеджеров
: Неверный список оконных менеджеров
Status: CLOSED FIXED
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/drakxtools)
: 2.4
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-06-30 15:15 by
Modified: 2008-02-15 18:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-06-30 15:15:36
при настройке autologin список оконных менеджеров не верен 
есть 2 "KDE" и 1 "(safe)" 
Вообще "KDE (safe)" именно там - нельзя давать выбирать. 
В конкретном случае достаточно игнорировать пункты, содержащие пробел в 
названии
------- Comment #1 From 2004-07-05 17:18:35 -------
непофиксено
------- Comment #2 From 2004-07-09 20:32:50 -------
fixed in cvs
------- Comment #3 From 2004-07-13 14:34:34 -------
ok 
------- Comment #4 From 2008-02-15 18:43:03 -------
archiving